rjgit_grack ( ruby)


rjgit_grack.gemspec


Name
Required
Latest
Status
~> 5.6
6.8.0.0
Outdated Major

Gemfile


Name
Required
Latest
Status
>= 0
13.1.0
Ok
~> 0.8.23
0.8.23
Ok